[Flags]
FastCOMDetect=0
UnSelMult=1
CustDlOrder=1
USBHandling=1
EnableBinaryMode=0
EnableCertificateMode=0
CheckHWCFG=1
SkipTxPackCRC=0
AutoSaveSettingsDl=0
ShowEBL=0
CerUploadFileEnabled=0
CerFormatSecureArea=0
FileSizeCheck=1
ForcePreerase=1
ForceWholeAreaErase=0
AutoLog=0
UploadPreFlash=0
ConDynEEP=0
BanEEPModeWrite=0
EEPTestMode=0
FastCRC=1
SkipFF=1
MultiChLowCPUUsage=0
ResetMode=1
Resetp1=16
Resetp2=17
Resetp3=0
ProtCRC=0
DefTrcAction=2
ForceMarkClass=0
ColBG=-16777201
ColGrad1=-16777201
ColGrad2=-16777201
GradIndex=1
BootDTR=0
BootRTS=2
DoneDTR=0
DoneRTS=0
OpenDTR=0
OpenRTS=0
OpenGP0=2
BootGP0=1
DoneGP0=1
ActionDSR=0
EraseMode=1
DetailedLog=1
MinimalView=0
EnableGP=0
UseBigChannelNumbers=1
ResetAfterDl=0
readonlyMMI=0
USBDetectString=Vid_058b&Pid_0015
ActivePage=1
ActiveMainPage=0
CerPageIndex=1
Filenameformat=0
BinFLASHIndex=1
TimeoutBoot=30000
TimeoutComm=30000
HoldOffTime=10000

[Files]
TraceFileBase=c:\ifx_download.log
CertificateWorkPath=C:\Programs\FlashTool_E2_XMM6130\
CertificateFile=
CerUploadFile=yourname.hwd
LastPath=G:\Samsung_Flash\S-series\S5220_S5229_HUN\
LogFile=c:\IFXLog.txt
TraceFile=c:\ifx_download.log
CommandLineFile=
ExtProjectFile=
NANDDefFile=
Bin=
UploadFile=D:\2_Work_XMM2150_2010\dump_test.bin
UploadRefFile=D:\2_Work_XMM2150_2010\2010_11_08_Bootcore\XMM2150_BootCore-Clover\dwdtoolsrc\bootcore\make\.output\XMM2150_RLEASE_6_ONENAND_ONLY\fls\ebl.fls
DownloadList=+|0|G:\Samsung_Flash\S-series\S5220_S5229_HUN\S5220OXDLE1_CSC.dffs
DownloadList1=+|0|G:\Samsung_Flash\S-series\S5220_S5229_HUN\S5220XXLD3_BSY.fls
DownloadList2=+|0|G:\Samsung_Flash\S-series\S5220_S5229_HUN\S5220XXLD3_CDS.fls
DownloadList3=+|0|G:\Samsung_Flash\S-series\S5220_S5229_HUN\S5220XXLD3_psi.fls
DownloadList4=+|0|G:\Samsung_Flash\S-series\S5220_S5229_HUN\S5220XXLD3_slb.fls

[Ports]
FirstPort=COM6
Speed=921600
NumberOfPorts=1

[Sizes]
BinStart=0
BinLength=0
BinOffset=0
UploadStart=1073741824
UploadLength=138412032
EraseStart=0
EraseLength=0
SetupFormLeft=155
SetupFormTop=40
SetupFormHeight=640
SetupFormWidth=831
DlDetailsHeight=156
PromptOn=-1
PromptYes=0
Skin=2

[History]
BINSTART=0x00000000
BINLENGTH=0x00000000
BINOFFSET=0x00000000
UPLOAD=D:\2_Work_XMM2150_2010\dump_test.bin
UPLOADREF=D:\2_Work_XMM2150_2010\2010_11_08_Bootcore\XMM2150_BootCore-Clover\dwdtoolsrc\bootcore\make\.output\XMM2150_RLEASE_6_ONENAND_ONLY\fls\ebl.fls
UPLOADREF1=D:\2_Work_XMM2150_2010\2010_11_08_Bootcore\수정사항\02_수정사항_flashdump1차완료_덤프중ECC문제\output\ebl.fls
UPLOADSTART=0x40000000
UPLOADSTART1=0x44160000
UPLOADSTART2=0x00000000
UPLOADLENGTH=0x08400000
UPLOADLENGTH1=0x08000000
UPLOADLENGTH2=0x038E0000
UPLOADLENGTH3=0x00000000
ERASESTART=0x00000000

[NandSpecial]
NormalModePreserve=0
BinModePreserve=0
BinModePreflash=0
